POST 360Rest/Order

Request Information

URI Parameters

None.

Body Parameters

OrderModel
NameDescriptionTypeAdditional information
orderId

string

None.

storeId

string

None.

createdDate

date

None.

isTestOrder

boolean

None.

salesChannelSId

string

None.

customer

CustomerModel

None.

address

AddressModel

None.

payment

PaymentModel

None.

delivery

DeliveryModel

None.

Request Formats

application/json, text/json

Sample:
{
  "orderId": "sample string 1",
  "storeId": "sample string 2",
  "createdDate": "2026-09-18T11:13:25.5950089+03:00",
  "isTestOrder": true,
  "salesChannelSId": "sample string 4",
  "customer": {
    "firstName": "sample string 1",
    "lastName": "sample string 2",
    "customerPhone": "sample string 3",
    "extensionPhone": "sample string 4",
    "validationCode": "sample string 5"
  },
  "address": {
    "city": "sample string 1",
    "county": "sample string 2",
    "neighborhood": "sample string 3",
    "street": "sample string 4",
    "buildingNumber": "sample string 5",
    "doorNumber": "sample string 6",
    "floor": "sample string 7",
    "fullAddress": "sample string 8",
    "addressDirection": "sample string 9",
    "postalCode": "sample string 10",
    "countryCode": "sample string 11",
    "latitude": 1.0,
    "longitude": 1.0
  },
  "payment": {
    "paymentTypeSId": "sample string 1",
    "currencyCode": "sample string 2",
    "totalPrice": 3
  },
  "delivery": {
    "category": "sample string 1",
    "type": "sample string 2",
    "customerNote": "sample string 3"
  }
}

Response Information

Resource Description

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.